{
    "name": "ExternalSystem",
    "alias": "externalsystem",
    "description": "",
    "keywords": [],
    "priority": 0,
    "providers": [
        "Modules\\ExternalSystem\\Providers\\ExternalSystemServiceProvider"
    ],
    "files": []
}
